const mongoose = require('mongoose');

const ConsommationSchema = new mongoose.Schema({
    timestamp: { type: Date, default: Date.now },
    // distance: Number,
    timestamp: { type: Date, default: Date.now },
    // volume: Number,
    consommation: Number
});

const Consommation = mongoose.model('consommation', ConsommationSchema);

module.exports = Consommation;
